/*COMMON STYLE*/
body{
    
     font-family: 'Roboto', sans-serif;  
}

.container{

    max-width: 1280px;
    margin: 0 auto;
}

/*HEADER STYLE*/
header {
height: 189px;
}

.logo{
    margin-top: 63px ;
    margin-bottom: 38px;
}
.logo a{
    font-size:80px ;
    text-decoration: none;
    color:#000;
    padding-bottom: 38px;
}

.logo span {
    color:#4bcaff;
}

.header-menu{
    /* display:flex;
    justify-content:center */
    background: #35444F;
}
.header-menu-list
{ 
    margin: 0;
    padding: 0; 
    display: flex;   
    list-style-type:none;
    justify-content: center;
 
}



.header-menu-list .menu-item   {
  /*  padding-top: 26px  ;
    padding-bottom: 19px; */ 
  /* display: block; */
  

}

.header-menu-list .menu-item a{
    display: block;
    color: white;
    text-decoration: none;
    font-size: 24px;
    font-weight: 400;
    padding-top: 24px;
    padding-bottom: 18px;
    
    white-space: nowrap;
    
}
 
.header-menu-list .menu-item a:hover{
    background: #222F3A;

}

 .first a {
    padding-right: 33px;
    padding-left: 32px;
    border-right: 1px solid #bbb;
    border-left: 1px solid  #bbb;
}



.second a{
    padding-right: 38px;
    padding-left: 38px; 
    border-right: 1px solid #bbb;
}
.third a{
    padding-right: 18px;
    padding-left: 40px; 
    border-right: 1px solid #bbb;
}

.fourth a{
    padding-left:40px ;
    padding-right: 18px;
    border-right: 1px solid #bbb;
} 

/* ASIDE MENU */
 
.wrapper {
    display: flex;
}

.aside-menu {
    margin-top: 48px;
    margin-right: 52px;
    width: 344px;
    height:402px;
    border: 1px solid #000000;

}
  
.left-list {
    margin: 0;
    padding: 0;
    list-style-type:none;
}
.left-list .menu-item a {
    display: block;
   padding: 25px 0 25px 44px;
   font-size: 27px ;
   font-weight: 400;
   text-decoration: none;
   color:#485863;
   
}

.left-list .menu-item a:hover{
    background: #DBDBDB;
    padding-left: 60px;
    transition: 0.6s;
}
 /* MAIN STYLE */
/* SECTION WITH PICTURE */
.main-pic {
    margin-top: 48px;
    width: 883px;
    height:529px;
    border: 1px solid #000000;
    text-align: center;
    padding-top: 75px;
    
}

/* SECTION WITH TEXT */
.text-container {
    margin-top: 37px;  
}

.text-container p{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom:34px ;
}
/* FOOTER STYLE */
.footer-menu{
    background-color: rgb(99, 105, 110, 0.48);
    height: 69px;
    margin-top: 20px; 
}


.footer-item-list {
     margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}
/* .footer-item-list .menu-item .right {
    font-size: 28px;
    font-weight: 400;
    padding: 20px 40px 21px 40px ;
} */

.footer-item-list > .right {
    margin-left: auto;
    padding: 20px 40px 21px;
    white-space: nowrap;
}

.footer-item-list .menu-item {
    font-size: 28px;
    font-weight: 400;
}

.footer-item-list .menu-item a{
    text-decoration: none;
    color:#000;
    display: block;
    padding: 20px 40px 21px 40px ;
    white-space: nowrap;
}

.footer-item-list .menu-item a:hover{
    color:  #3181a6;
    text-decoration: underline;
    transition: 0.8s;
}


.footer-item-list > .right{
    margin-left:auto;
}